Har du en äldre modell av Iphone eller Ipad kommer du snart inte längre kunna spela det populära spelet Pokémon Go. Anledningen är att utvecklarna på Niantic valt att plocka bort 32-bitarsstödet i nästa större uppdatering som släpps i slutet av februari.

Det här är enheterna som berörs av de höjda systemkraven:

  • Iphone 5
  • Iphone 5C
  • Ipad 2
  • Ipad (tredje generationen)
  • Ipad (fjärde generationen)
  • Ipad Mini (första generationen)
Pokémon Go

När uppdateringen väl har släppts kommer användare inte att kunna logga in på Niantics servrar med någon av ovanstående enheter. Istället kommer de att mötas av en dialogruta som uppmanar att byta till en kompatibel enhet.